﻿<?xml version="1.0" encoding="utf-8" ?>
<background-task>
  <database-connection>
    <connection name="IPPCS" default="true">Server=10.16.20.72;Database=IPPCS_QA;User ID=PCSQA;Password=PC5Q4;Trusted_Connection=false;Timeout=50000</connection>
  </database-connection>
</background-task>